/* ---------------------------------------------------------------------
 Modern Styles
------------------------------------------------------------------------ */
/**
 * Is Visually Hidden
 *
 * Applies all properties necessary to visually hide
 * an element while still allowing for a screen reader
 * to access the content. Use instead of `display: none`
 * for content that needs to be hidden but is necessary
 * for context for a visually impaired user
 */
.isVisuallyHidden {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  border: 0 !important;
  margin: 0 !important;
  clip: rect(1px 1px 1px 1px) !important;
  clip: rect(1px, 1px, 1px, 1px) !important;
  overflow: hidden !important; }

.noScroll {
  position: fixed; }

/**
 * Clearfix 
 *
 * Mixin to add the micro-clearfix
 * to an element
 */
/**
 * Appearance
 *
 * All vendor prefixes necessary to
 * clear the browser-specific appearance
 * of elements
 */
/**
 * Box Sizing
 *
 * All vendor prefixes necessary to
 * clear the browser-specific box-sizing
 */
/**
 * Border Radius
 *
 * All vendor prefixes necessary to
 * clear the browser-specific border-radius
 */
/**
 * Transition
 *
 * All vendor prefixes necessary to
 * clear the browser-specific transition
 */
/**
 * Transform
 *
 * All vendor prefixes necessary to
 * clear the browser-spcific transform properties
 */
@font-face {
  font-family: 'iconfont';
  src: url("../fonts/iconfont/iconfont.eot?6ij1l9");
  src: url("../fonts/iconfont/iconfont.eot?#iefix6ij1l9") format("embedded-opentype"), url("../fonts/iconfont/iconfont.ttf?6ij1l9") format("truetype"), url("../fonts/iconfont/iconfont.woff?6ij1l9") format("woff"), url("../fonts/iconfont/iconfont.svg?6ij1l9#iconfont") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon {
  font-family: 'iconfont';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-chevron-up:before {
  content: "\e609"; }

.icon-chevron-right:before {
  content: "\e60a"; }

.icon-chevron-left:before {
  content: "\e60b"; }

.icon-chevron-down:before {
  content: "\e60c"; }

.icon-arrow-right:before {
  content: "\e600"; }

.icon-arrow-left:before {
  content: "\e601"; }

.icon-google-plus:before {
  content: "\e602"; }

.icon-facebook:before {
  content: "\e603"; }

.icon-instagram:before {
  content: "\e604"; }

.icon-twitter:before {
  content: "\e605"; }

.icon-youtube3:before {
  content: "\e606"; }

.icon-vimeo:before {
  content: "\e607"; }

.icon-pinterest:before {
  content: "\e608"; }

.mix-icon_accordian {
  font-size: 14px; }

/* ---------------------------------------------------------------------
RESET CSS (thanks Eric Meyer)
------------------------------------------------------------------------ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  overflow-y: scroll;
  /* Always show a vertical scrollbar, even when there is no scrolling */ }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

/* ---------------------------------------------------------------------
 HTML5 Element Reset
------------------------------------------------------------------------ */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block; }

audio, canvas, video, progress, picture {
  display: inline-block; }

template {
  display: none; }

/* ---------------------------------------------------------------------
 Form Reset Styles
------------------------------------------------------------------------ */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance: none; }

input[type="search"] {
  -webkit-appearance: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

::-moz-focus-inner {
  border: 0;
  padding: 0; }

body {
  font-family: "adobe-garamond-pro", sans-serif;
  font-size: 16px;
  line-height: 1.4; }

a {
  text-decoration: none;
  color: #000; }

a:focus {
  outline: 1px solid blue; }

a:hover {
  text-decoration: none;
  cursor: pointer; }

a:visited {
  color: #000; }

img {
  max-width: 100%;
  display: block; }

button {
  cursor: pointer; }

button:focus {
  outline: 0px solid blue; }

p {
  line-height: 1.8; }

small {
  font-size: 0.8em; }

sup {
  vertical-align: super;
  font-size: smaller; }

.footer-upper {
  border-top: 1px solid #f3f3f3;
  border-bottom: 1px solid #f3f3f3;
  padding: 25px 20px; 
  display:none; }

.footer-lower {
  background-color: #000;
  color: #fff;
  padding: 40px 40px; }

.footerCompanies {
  display: block; }

.footerCompanies-hd > * {
  font-size: 20px;
  margin: 30px auto;
  width: 183px; }
  .footerCompanies-hd > * .hdg {
    text-transform: capitalize; }

.footerCompanies > * {
  display: block;
  text-transform: uppercase;
  text-align: center; }

.footerCompanies-list-items > * {
  display: block;
  vertical-align: middle; }

.footerCompanies-list-items > * + * {
  margin-top: 20px; }
  

/*  Hide the latest news feed from ThorEquities because they want to hand pick the news, for now.  */ 
.hidden-for-now {
	display: none;
}


@media screen and (min-width: 480px) {
  .footerCompanies-list {
    font-size: 0; }
  .footerCompanies-list-items > * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    width: 50%;
    display: inline-block;
    padding: 10px; }
  .footerCompanies-list-items > * + * {
    margin-top: 0; } }

.footerSocial {
  text-align: center; }

.footerSocial > * {
  display: block; }

.footerSocial-left {
  font-size: 16px;
  font-family: Arial, sans-serif; }

.footerSocial-right {
  margin-top: 20px; }
  .footerSocial-right a {
    box-sizing: border-box;
    width: 36px;
    height: 36px; }
  .footerSocial-right li {
    margin-left: 9px; }

.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  border-bottom: 1px solid #f3f3f3;
  background-color: #fff;
  z-index: 40; }

.header-main {
  display: table;
  width: 100%; }

.header-main > * {
  display: table-cell;
  vertical-align: middle; }

.header-main-logo {
  padding: 20px 10px; }
 

.header-trigger {
  border-right: 2px solid #f3f3f3;
  height: 70px;
  width: 75px;
  text-align: center;
  padding-top: 11px;
  box-sizing: border-box; }

/* ---------------------------------------------------------------------
 Navigation
------------------------------------------------------------------------ */
.nav {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed;
  top: 0px;
  height: 100%;
  z-index: 70;
  background-color: #FFF;
  width: 285px;
  text-align: center;
  padding: 30px 12px;
  -webkit-transform: translateX(-285px);
  -ms-transform: translateX(-285px);
  transform: translateX(-285px);
  transition: all 300ms ease;
  overflow: auto; }

.nav.isActive {
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px); }

.nav--inner {
  float: left;
  width: 100%; }

.nav-hd img {
  width: 100px; }

.nav-bd {
  margin-top: 30px; }

.nav-ft a {
  color: #a7a7a7; }

.nav-ft {
  margin-top: 20px;
  padding-top: 10px;
  border-top: 1px solid #a7a7a7; }

.nav-legal {
  color: #a7a7a7;
  font-size: 12px;
  margin-top: 40px; }

.nav-legal a {
  color: #a7a7a7; }

.nav-trigger {
  position: absolute;
  top: 5px;
  right: 0;
  border-bottom: none;
  width: 50px;
  height: 50px; }

/* ---------------------------------------------------------------------
 Blocks
------------------------------------------------------------------------ */
.blocks {
  margin: -15px 0 -15px;
  /* offset blocks horizontal and vertical spacing - must match padding of blocks items */
  font-size: 0;
  /* remove inline block whitespace */
  padding: 0 15px; }

.blocks > * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  padding: 15px 0 0 15px;
  /* space blocks horizontally and vertically - offset is handled by .blocks */
  font-size: 16px;
  /* return the font size */ }

.blocks_1up > * {
  width: 100%; }

.blocks_2up > * {
  width: 50%; }

.blocks_3up > * {
  width: 33.3333333333%; }

.blocks_4up > * {
  width: 25%; }

.blocks_5up > * {
  width: 20%; }

.blocks_6up > * {
  width: 16.6666666667%; }

.blocks_7up > * {
  width: 14.2857142857%; }

.blocks_8up > * {
  width: 12.5%; }

.mix-blocks_middle > * {
  vertical-align: middle; }

.mix-blocks_top > * {
  vertical-align: top; }

.mix-blocks_divided > * + * {
  border-top: 1px solid #a7a7a7; }

/* ---------------------------------------------------------------------
 Horizontal List
------------------------------------------------------------------------ */
.hList {
  font-size: 0; }

.hList > * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  font-size: 16px; }

.hList > * + * {
  margin-left: 3px; }

.hList_md > * + * {
  margin-left: 6px; }

.hList_lrg > * + * {
  margin-left: 12px; }

.hList_xlrg > * + * {
  margin-left: 21px; }

.mix-hList_middle > * {
  vertical-align: middle; }

.mix-hList_center {
  text-align: center; }

.mix-hList_divided > * {
  padding: 0 10.5px; }

.mix-hList_divided > * + * {
  border-left: 1px solid #000;
  margin: 0; }

/* ---------------------------------------------------------------------
 Page
------------------------------------------------------------------------ */
.page {
  margin-top: 70px; }

/* ---------------------------------------------------------------------
 Section
------------------------------------------------------------------------ */
.section {
  margin: 50px 0; }

/* ---------------------------------------------------------------------
 Sneezeguard
------------------------------------------------------------------------ */
.sneezeguard {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 50; }

.sneezeguard.isActive {
  display: block; }

.sneezeguard.isActive.mix-sneezeguard_paddedTop {
  top: 99px; }

/* ---------------------------------------------------------------------
 Vertical List
------------------------------------------------------------------------ */
.vList li {
  color: #535353; }
  .vList li div {
    color: #000; }

.vList > * {
  display: block; }

.vList_sm > * + * {
  margin-top: 5px; }

.vList_md > * + * {
  margin-top: 10px; }

.vList_lg > * + * {
  margin-top: 20px; }

.vList_xl > * + * {
  margin-top: 40px; }

.vList_dotted {
  list-style: disc; }

.vList_dotted > * {
  display: list-item;
  margin: 0 0 0 24px; }

/* ---------------------------------------------------------------------
 Wrapper
------------------------------------------------------------------------ */
.wrapper {
  max-width: 1380px;
  margin: 0 auto; }

/* ---------------------------------------------------------------------
 Accordion
------------------------------------------------------------------------ */
.accordion-section + .accordion-section {
  margin-top: 20px; }

.js .accordion-section-content {
  height: 0;
  overflow: hidden; }

.js .accordion-section-content.isActive {
  height: auto; }

.accordion-section-trigger button {
    font-size: 24px;
    width: 100%;
    text-align: left;
    padding: 7px 0 7px;
    background: none;
    color: inherit;
 }

.accordion-section-content-inner {
  padding-top: 25px; }

/* 
 *  Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out; }

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }

.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y; }

.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px); }

.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none; }

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d; }

.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {
  display: none; }

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.owl-carousel.owl-loaded {
  display: block; }

.owl-carousel.owl-loading {
  opacity: 0;
  display: block; }

.owl-carousel.owl-hidden {
  opacity: 0; }

.owl-carousel.owl-refresh .owl-item {
  display: none; }

.owl-carousel.owl-drag .owl-item {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.owl-carousel.owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab; }

.owl-carousel.owl-rtl {
  direction: rtl; }

.owl-carousel.owl-rtl .owl-item {
  float: right; }

/* No Js */
.no-js .owl-carousel {
  display: block; }

.relationshipsCarousel-controls {
  display: table;
  width: 100%;
  padding: 10px 10px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.relationshipsCarousel-controls > * {
  display: table-cell;
  width: 30px;
  vertical-align: middle; }

.relationshipsCarousel-controls-content {
  width: auto;
  text-align: center;
  font-family: "ltc-bodoni-175", "Times New Roman", Georgia, serif;
  font-style: italic;
  font-size: 25px; }

.listingsCarousel .owl-dots {
  bottom: -20px; }

.listingsCarousel img {
  height: 450px; }

.js-listingsCarouselControls .owl-prev {
  position: absolute;
  left: 0;
  z-index: 1;
  width: 30px;
  height: 23px;
  top: 50%;
  margin-top: -22px;
  background: #fff;
  padding: 10px 5px; }
  .js-listingsCarouselControls .owl-prev.disabled {
    opacity: 0.5; }
  .js-listingsCarouselControls .owl-prev img {
    height: auto; }

.js-listingsCarouselControls .owl-next {
  position: absolute;
  right: 0;
  z-index: 1;
  width: 30px;
  height: 23px;
  top: 50%;
  margin-top: -22px;
  background: #fff;
  padding: 10px 5px; }
  .js-listingsCarouselControls .owl-next.disabled {
    opacity: 0.5; }
  .js-listingsCarouselControls .owl-next img {
    height: auto; }

.owl-dots {
  position: absolute;
  bottom: 15px;
  width: 100%;
  text-align: center;
  font-size: 0; }

.owl-carousel.js-heroCarousel .owl-dots {
  bottom: -20px; }

.owl-dots > * {
  margin-left: 10px;
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 50%;
  border: 1px solid #000; }

.owl-dots > *.active {
  background-color: #000; }

.owl-prev,
.owl-next {
  cursor: pointer;
  text-align: center; }

/* ---------------------------------------------------------------------
 Bio
------------------------------------------------------------------------ */
.js .bio {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  height: 0; }

.bio-inner {
  padding: 0 40px; }

.bio-intro {
  display: table;
  width: 100%;
  margin-bottom: 20px; }

.bio-intro > * {
  display: table-cell;
  vertical-align: top; }

.bio-intro > *:last-child {
  text-align: right;
  width: 30px;
  padding-top: 8px; }

.bio-intro-data > * + * {
  margin-top: 7px;
  font-size: 16px;
  text-transform: uppercase; }

/* ---------------------------------------------------------------------
 Box 
------------------------------------------------------------------------ */
p {
  color: #535353; }

.box > * + * {
  margin-top: 30px; }

.box-hd > * + * {
  margin-top: 30px; }

.box-bd {
  margin-top: 30px; }

.box-ft {
  margin-top: 60px; }

.mix-box_centerSm {
  text-align: center; }

.features-hd {
  text-transform: uppercase;
  font-family: "brandon-grotesque", sans-serif;
  letter-spacing: 2px; }

.features-bd > li {
  text-indent: -5px;
  margin: 0 0 7px 10px; }

.features-bd li:first-child {
  margin-top: 12px; }

.features-bd > li:before {
  content: "-";
  position: relative;
  left: -5px; }

.fullListings-item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: scroll;
  position: fixed;
  top: 99px;
  left: 50%;
  width: 100%;
  height: 90%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 60;
  background-color: #FFF; }

.fullListings-item-close {
  position: absolute;
  z-index: 2; }

.fullListings-item-close_mobile {
  top: 20px;
  left: 20px;
  width: 30px; }

.fullListings-item-close > * {
  padding: 5px !important; }

.fullListings-padded {
  padding: 40px;
  height: 80%;
  max-width: 400px;
  margin: 0 auto; }

.fullListings-item-description > * + * {
  margin-top: 35px; }

.fullListings-item-close_desktop {
  display: none; }

.fullListings .owl-carousel img {
  max-height: 700px;
  width: auto;
  margin: 0 auto; }

.fullListingTag {
  font-family: "brandon-grotesque", sans-serif; }

.fullListingTag-hd {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 15px; }

.fullListingTag-bd {
  margin-top: 10px; }

.fullListingTag-bd > * {
  letter-spacing: 2px; }

.fullListingTag-bd-hat {
  font-size: 24px; }

.fullListingTag-bd-ft {
  font-size: 20px; }

.map {
  width: 100%;
  height: 200px; }

/* ---------------------------------------------------------------------
 Office
------------------------------------------------------------------------ */
.office {
  font-family: "brandon-grotesque", sans-serif;
  text-align: center; }

.office-hd {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 24px; }

.office > * + * {
  line-height: 1.8em;
  font-size: 16px; }

/* ---------------------------------------------------------------------
 Panel
------------------------------------------------------------------------ */
.panel {
  background-color: #f3f3f3;
  padding: 40px 30px; }

.mix-panel_white {
  background-color: #FFF; }

/* ---------------------------------------------------------------------
 Photo Item
------------------------------------------------------------------------ */
.photoItem {
  position: relative;
  max-width: 350px;
  margin: 0 auto;
  cursor: pointer; }

.photoItem_dim {
  background-color: #000000; }

.photoItem-tag {
    position: absolute;
    left: 0;
    bottom:26px;
    background-color: #000000;
}

/*
.availability {
    position: absolute;
    left: 0;
    bottom:26px;
    background-color: #000000;
    bottom: 0;
    background-color: #009ade;
    color: white;
    font: 700 0.7rem/1.25rem "Roboto",sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    height: 26px;
    line-height: 26px;
    box-shadow: inset 1px 0 0 rgba(255,255,255,0.25);
}
*/

.photoItem-tag.isInactive > * {
  opacity: 0.5; }

.no-js #team .photoItem:after,
.photoItem_arrow:after {
  position: absolute;
  left: 60px;
  bottom: 0;
  content: '';
  display: block;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 13px solid #FFF; }

.externalLinks > * {
  padding: 8px 15px;
  width: 120px;
  font-size: 13px;
  text-align: center;
  display: inline-block;
  border: 1px solid #aaa;
  text-transform: uppercase;
  font-family: "brandon-grotesque", sans-serif;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }

.externalLinks-left {
  float: left; }

.externalLinks-right {
  float: right; }

@media screen and (max-width: 420px) {
  .externalLinks > * {
    display: block;
    float: none; }
  .externalLinks-right {
    margin-top: 15px; } }

/* ---------------------------------------------------------------------
 Photo Row
------------------------------------------------------------------------ */
.photoRow > * + * {
  margin-top: 20px; }

.photoRow-item-description {
  margin-top: 40px; }

.js .photoRow-item-reveal.isInactive .photoItem img {
  opacity: 0.7; }

/* ---------------------------------------------------------------------
 Press
------------------------------------------------------------------------ */
.press {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 30px; }

.press-meta {
  font-size: 12px;
  text-transform: uppercase; }

.press-title {
  font-size: 20px;
  padding-top: 5px; }

.relationshipSlide {
  display: table;
  width: 100%;
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.relationshipSlide-row {
  display: table-row; }

.relationshipSlide-row > * {
  display: table-cell;
  padding: 0px 0px;
  vertical-align: middle;
  width: 50%;
  box-sizing: border-box;
  display: inline-block; }

.relationshipSlide-row.relative {
  position: relative; }

.selectContainer {
  position: relative; }

.selectContainer:after {
  position: absolute;
  right: 15px;
  bottom: 23px;
  content: '';
  display: block;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 10px solid #000; }

/* ---------------------------------------------------------------------
 Stagger
------------------------------------------------------------------------ */
.stagger-col_hiddenMobile {
  display: none; }

.stats {
  display: table;
  width: 100%; }

.stats-row {
  display: table-row; }

.stats-row > * {
  display: table-cell; }

.stats-cell-val {
  text-align: right; }

/* ---------------------------------------------------------------------
 Text Columns
------------------------------------------------------------------------ */
.textColumns {
  padding: 0 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.textColumns-col-title {
  text-align: center; }

.textColumns-col p {
  margin-top: 20px; }

/* ---------------------------------------------------------------------
 Text Container 
------------------------------------------------------------------------ */
.textContainer > * + * {
  margin-top: 30px; }

.textContainer > p {
  color: #535353; }

.mix-textContainer_italic {
  font-style: italic; }

/* ---------------------------------------------------------------------
 Button
------------------------------------------------------------------------ */
.btn {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #009ade;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    font-family: "brandon-grotesque", sans-serif;
    font-size: 16px;
    padding: 12px 35px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    color: #ffffff;
}

input.btn {
  text-transform: uppercase;
  letter-spacing: 0.1em; }

.btn:hover {
  background: #000000;
  color: #FFFFFF; }

.mix-btn_list {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 12px; }

.mix-btn_plain {
  border: none;
  padding: 0; }

.mix-btn_plain:hover {
  background: transparent;
  color: #000000; }

.mix-btn_isActive {
  font-weight: 700; }

/* ---------------------------------------------------------------------
 Input
------------------------------------------------------------------------ */
.input {
  -webkit-appearance: none;
  /* for Chrome and Safari */
  -moz-appearance: none;
  /* For Firefox */
  appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #000000;
  color: #989898;
  font-family: "brandon-grotesque", sans-serif;
  font-size: 16px;
  padding: 15px 25px;
  width: 100%; }

.input::-webkit-input-placeholder {
  color: #989898; }

.input:-moz-placeholder {
  /* Firefox 18- */
  color: #989898; }

.input::-moz-placeholder {
  /* Firefox 19+ */
  color: #989898; }

.input:-ms-input-placeholder {
  color: #989898; }

form {
  padding-top: 40px; }

/* ---------------------------------------------------------------------
 Label
------------------------------------------------------------------------ */
.label {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  border: 0 !important;
  margin: 0 !important;
  clip: rect(1px 1px 1px 1px) !important;
  clip: rect(1px, 1px, 1px, 1px) !important;
  overflow: hidden !important; }

/* ---------------------------------------------------------------------
 Select
------------------------------------------------------------------------ */
.select {
  -webkit-appearance: none;
  /* for Chrome and Safari */
  -moz-appearance: none;
  /* For Firefox */
  appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: transparent;
  border: 1px solid #000000;
  font-family: "brandon-grotesque", sans-serif;
  font-size: 16px;
  padding: 15px 25px;
  width: 100%;
  color: #989898; }

/* ---------------------------------------------------------------------
 Headings
------------------------------------------------------------------------ */
.hdg {
  font-family: "ltc-bodoni-175", "Times New Roman", Georgia, serif;
  font-style: italic;
  line-height: 1.1;
  text-transform: uppercase;
  letter-spacing: 4px;
  transition: font-size 200ms ease;
  padding: 20px 0; }

.hdg_1 {
  font-size: 32px; }

.hdg_2 {
  font-size: 29px; }

.hdg_3 {
  font-size: 26px; }

.hdg_4 {
  font-size: 23px; }

.hdg_5 {
  font-size: 20px; }

.hdg_6 {
  font-size: 18px; }

.hdg_relationships {
  letter-spacing: 1px; }

.mix-hdg_brandon {
  font-family: "brandon-grotesque", sans-serif; }

.mix-hdg_normal {
  font-style: normal;
  letter-spacing: normal; }

.mix-hdg_bold {
  font-weight: 900; }

.hdg_block > * {
  display: block; }

@media screen and (min-width: 500px) and (max-width: 768px) {
  .hdg_1 {
    font-size: 40px; }
  .hdg_2 {
    font-size: 36px; } }

.icon {
  font-family: 'iconfont';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-right:before {
  content: "\e600"; }

.icon-arrow-left:before {
  content: "\e601"; }

.icon-google-plus:before {
  content: "\e602"; }

.icon-facebook:before {
  content: "\e603"; }

.icon-instagram:before {
  content: "\e604"; }

.icon-twitter:before {
  content: "\e605"; }

.icon-youtube3:before {
  content: "\e606"; }

.icon-vimeo:before {
  content: "\e607"; }

.icon-pinterest:before {
  content: "\e608"; }

.iconContainer {
  position: relative;
  padding: 4px;
  font-size: 18px;
  display: block;
  width: 36px;
  height: 36px;
  color: #000;
  background-color: #FFF;
  text-align: center;
  box-sizing: border-box; }

.iconContainer_facebook > * {
  position: absolute;
  font-size: 30px;
  right: 1px;
  bottom: 0; }

.iconContainer_google > * {
  font-size: 30px;
  position: absolute;
  bottom: -2px;
  left: 2px; }

.img {
  display: block; }

.img_centered {
  margin: 0 auto; }

/* ---------------------------------------------------------------------
 Tag
------------------------------------------------------------------------ */
.tag {
  background-color: #FFFFFF;
  padding: 12px 15px;
  font-family: "brandon-grotesque", sans-serif; }

.tag_listings {
  padding: 8px 15px;
  font-weight: 900; }

.tag-hd {
  font-size: 14px; }

.tag-bd {
  margin-top: 5px; }

.tag_fullListing {
  padding: 0; }

.xClose {
  -webkit-appearance: none;
  /* for Chrome and Safari */
  -moz-appearance: none;
  /* For Firefox */
  appearance: none;
  position: relative;
  border: none;
  background: transparent;
  height: 30px;
  width: 30px;
  padding: 0; }

.xClose-right {
  width: 1px;
  height: 30px;
  background: #000;
  position: absolute;
  top: 0;
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg); }

.xClose-left {
  width: 1px;
  height: 30px;
  background: #000;
  position: absolute;
  top: 0;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg); }

.menuOpen {
  -webkit-appearance: none;
  /* for Chrome and Safari */
  -moz-appearance: none;
  /* For Firefox */
  appearance: none;
  border: none;
  width: 40px;
  height: 40px;
  background: transparent;
  padding: 0; }

.menuOpen-1,
.menuOpen-2,
.menuOpen-3 {
  width: 20px;
  height: 2px;
  background: #000;
  display: block;
  margin: 0 auto; }

.menuOpen-2,
.menuOpen-3 {
  margin-top: 4px; }

@media screen and (min-width: 768px) {
  .footerCompanies-list-items > * {
    width: 33.3333333333%; }
  .footerSocial {
    text-align: center;
    display: table;
    width: 100%; }
  .footerSocial > * {
    display: table-cell;
    width: auto;
    vertical-align: middle; }
  .footerSocial-left {
    text-align: left; }
  .footerSocial-right {
    text-align: right;
    margin-top: 0; }
  .header {
    border: none; }
  .header-trigger {
    border-right: none;
    width: 80px;
    position: absolute;
    padding-top: 14px; }
  .nav {
    top: 0;
    padding-left: 40px;
    padding-right: 40px; }
  /* ---------------------------------------------------------------------
 Blocks Medium
------------------------------------------------------------------------ */
  .mix-blocks_1upMd > * {
    width: 100%; }
  .mix-blocks_2upMd > * {
    width: 50%; }
  .mix-blocks_3upMd > * {
    width: 33.3333333333%; }
  .mix-blocks_4upMd > * {
    width: 25%; }
  .mix-blocks_5upMd > * {
    width: 20%; }
  .mix-blocks_6upMd > * {
    width: 16.6666666667%; }
  .mix-blocks_7upMd > * {
    width: 14.2857142857%; }
  .mix-blocks_8upMd > * {
    width: 12.5%; }
  .blocks {
    padding: 0; }
  .mix-blocks_divided > * + * {
    border-top: none; }
  .mix-blocks_divided > *:nth-child(2n) {
    border-left: 1px solid #a7a7a7; }
  .mix-blocks_divided > *:nth-child(n+3) {
    margin-top: 30px; }
  .blocks-item {
    height: 110px; }
  /* ---------------------------------------------------------------------
 Page
------------------------------------------------------------------------ */
  .page {
    margin-top: 70px; }
  /* ---------------------------------------------------------------------
 Section (Medium)
------------------------------------------------------------------------ */
  .section_stagger {
    padding-top: 100px; }
  .section {
    margin: 70px 0; }
  .mix-section_staggerExtraBtm {
    padding-bottom: 50px; } }

@media screen and (min-width: 768px) and (min-width: 1170px) {
  .section_staggerXLBtm {
    margin-bottom: 180px; } }

@media screen and (min-width: 768px) {
  .sneezeguard.isActive.mix-sneezeguard_paddedTop {
    top: 70px; }
  /* ---------------------------------------------------------------------
 Wrapper (Medium)
------------------------------------------------------------------------ */
  .wrapper {
    padding: 0 30px; }
  .wrapper_clean {
    padding: 0; }
  /* ---------------------------------------------------------------------
 Bio (Medium)
------------------------------------------------------------------------ */
  .bio {
    position: relative; }
  .bio-inner {
    padding: 40px 10px;
    display: table;
    width: 100%; }
  .bio-inner > * {
    display: table-cell;
    width: auto;
    vertical-align: middle;
    padding: 40px 40px; }
  .bio-intro {
    text-align: right;
    border-right: 2px solid #d7d7d7;
    min-width: 230px; }
  .bio-intro > * {
    display: block; }
  .bio-intro-close.isHiddenDesktop {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    border: 0 !important;
    margin: 0 !important;
    clip: rect(1px 1px 1px 1px) !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    overflow: hidden !important; }
  /* ---------------------------------------------------------------------
 Box-md
------------------------------------------------------------------------ */
  .mix-box_leftMd {
    text-align: left; }
  .fullListings-item-close_mobile {
    display: none; }
  .fullListings-item-close_desktop {
    display: block;
    right: 20px;
    top: 20px; }
  .fullListings-item {
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    overflow-y: hidden;
    width: 80%;
    max-width: 900px;
    padding: 60px 40px 40px;
    height: auto;
    font-size: 0;
    border: 1px solid rgba(0, 0, 0, 0.2); }
  .fullListings-item-images,
  .fullListings-padded {
    display: inline-block;
    font-size: 16px;
    width: 45%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    vertical-align: top; }
  .fullListings-padded {
    margin-left: 50px; }
  .fullListings-item-images {
    overflow: hidden; }
  .fullListings-item-images > * {
    font-size: 0; }
  .fullListings-item-images img:nth-child(3n + 3),
  .fullListings-item-images img:nth-child(3n + 4) {
    margin-left: 6%; }
  .fullListings-item-images img:nth-child(n + 5) {
    margin-top: 10px; } }

@media screen and (min-width: 768px) and (min-width: 768px) and (max-width: 1030px) {
  .externalLinks > * {
    display: block;
    float: none; }
  .externalLinks > * + * {
    margin-top: 10px; } }

@media screen and (min-width: 768px) {
  .listingImage_featured {
    margin-bottom: 20px;
    width: 100%;
    max-height: 580px; }
  .listingImage {
    width: 29%;
    display: inline-block;
    height: 100px;
    font-size: 16px; }
  .listingImage_featured-wrapper {
    position: relative; }
  .office {
    text-align: left; }
  /* ---------------------------------------------------------------------
 Panel Medium
------------------------------------------------------------------------ */
  .panel {
    padding: 70px 70px; }
  .panel_mdExtraLeftPad {
    padding: 70px 30px 70px 140px; }
  /* ---------------------------------------------------------------------
 Photo Row (Medium)
------------------------------------------------------------------------ */
  .js .photoRow {
    font-size: 0; }
  .js .photoRow > * {
    display: inline-block;
    width: 25%;
    font-size: 16px;
    vertical-align: top; }
  .photoRow > * + * {
    margin-top: 0; }
  .photoRow-item-description {
    margin-top: 0; }
  /* ---------------------------------------------------------------------
 Stagger Medium
------------------------------------------------------------------------ */
  .stagger {
    font-size: 0; }
  .stagger > * {
    position: relative;
    display: inline-block;
    width: 50%;
    vertical-align: top;
    font-size: 16px; }
  .stagger-col_isTop {
    z-index: 20; }
  .stagger-col_pull {
    top: -50px; }
  .stagger-col_push {
    top: 50px; }
  .stagger-col_right {
    -webkit-transform: translate(-25px, 0px);
    -ms-transform: translate(-25px, 0px);
    transform: translate(-25px, 0px); }
  .stagger-col_left {
    -webkit-transform: translate(25px, 0px);
    -ms-transform: translate(25px, 0px);
    transform: translate(25px, 0px); }
  .stats {
    max-width: 250px; }
  /* ---------------------------------------------------------------------
 Text Columns (Medium)
------------------------------------------------------------------------ */
  .textColumns {
    display: table;
    width: 100%;
    padding: 0; }
  .textColumns > * {
    display: table-cell;
    width: 50%;
    vertical-align: top; }
  .textColumns > *:first-child {
    padding-right: 30px; }
  .textColumns > *:last-child {
    padding-left: 30px; }
  .textColumns-col-title {
    text-align: left; }
  .textColumns-col > *:first-child {
    margin-top: 0; }
  .textColumns p + p {
    margin-top: 20px; }
  .relationshipSlide-row > * {
    width: 33.3333333333%; }
  .hdg_1 {
    font-size: 36px; }
  .hdg_2 {
    font-size: 32px; }
  .hdg_3 {
    font-size: 28px; }
  .hdg_4 {
    font-size: 24px; }
  .hdg_5 {
    font-size: 21px; }
  .hdg_6 {
    font-size: 18px; }
  .hdg_relationships > * {
    font-size: 24px; } }

@media screen and (min-width: 960px) {
  /* ---------------------------------------------------------------------
 Blocks Large
------------------------------------------------------------------------ */
  .mix-blocks_1upLg > * {
    width: 100%; }
  .mix-blocks_2upLg > * {
    width: 50%; }
  .mix-blocks_3upLg > * {
    width: 33.3333333333%; }
  .mix-blocks_4upLg > * {
    width: 25%; }
  .mix-blocks_5upLg > * {
    width: 20%; }
  .mix-blocks_6upLg > * {
    width: 16.6666666667%; }
  .mix-blocks_7upLg > * {
    width: 14.2857142857%; }
  .mix-blocks_8upLg > * {
    width: 12.5%; }
  .mix-blocks_divided > * + * {
    border-left: 1px solid #a7a7a7; }
  .mix-blocks_divided > *:nth-child(n+3) {
    margin-top: 0; }
  .footerCompanies {
    display: table; }
  .footerCompanies > * {
    display: table-cell;
    vertical-align: middle; }
  .footerCompanies-list-items > * {
    width: 16.6666666667%; }
  .footerCompanies-list {
    width: 100%; }
  .hdg_1 {
    font-size: 48px; }
  .hdg_2 {
    font-size: 36px; }
  .hdg_3 {
    font-size: 32px; }
  .hdg_4 {
    font-size: 28px; }
  .hdg_5 {
    font-size: 24px; }
  .hdg_6 {
    font-size: 18px; }
  .hdg_relationships > * {
    font-size: 32px; }
  .relationshipSlide-row > * {
    width: 25%; }
  .mix-btn_list {
    font-size: 18px; } }

.grotesque {
  font-family: "brandon-grotesque", sans-serif; }
